web/security: add CVE-2018-10001 entry to FFmpeg 4.0
authorMichael Niedermayer <michael@niedermayer.cc>
Tue, 6 Nov 2018 00:17:23 +0000 (01:17 +0100)
committerMichael Niedermayer <michael@niedermayer.cc>
Tue, 6 Nov 2018 00:17:23 +0000 (01:17 +0100)
src/security

index df42c5b..748a447 100644 (file)
@@ -64,6 +64,7 @@ Fixes following vulnerabilities:
 CVE-2018-6912, 76cc0f0f673353cd4746cd3b83838ae335e5d9ed
 CVE-2018-7751, a6cba062051f345e8ebfdff34aba071ed73d923f
 CVE-2018-7557, 7414d0bda7763f9bd69c26c068e482ab297c1c96
 CVE-2018-6912, 76cc0f0f673353cd4746cd3b83838ae335e5d9ed
 CVE-2018-7751, a6cba062051f345e8ebfdff34aba071ed73d923f
 CVE-2018-7557, 7414d0bda7763f9bd69c26c068e482ab297c1c96
+CVE-2018-10001, 47b7c68ae54560e2308bdb6be4fb076c73b93081
 </pre>
 
 <h2>FFmpeg 3.4</h2>
 </pre>
 
 <h2>FFmpeg 3.4</h2>